The Port Group
Sources for this description
Radware MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.89.35.1.65.52.1.6
The Port Group
Identification
{1 3 6 1 4 1 89 35 1 65 52 1 6}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition. The index encoding is not inferred here.
Published row index: rsIDSNewRulesName.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.89.35.1.65.52.1.6
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
rsIDSNewRulesPortmask OBJECT-TYPE
SYNTAX DisplayString (SIZE(0..80))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The Port Group"
::= { rsIDSNewRulesEntry 6 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The Port Group
Radware MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: rsIDSNewRulesPortmask
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsIDSNewRulesPortmask",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"80",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The Port Group\"",
"::=",
"{",
"rsIDSNewRulesEntry",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
80
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The Port Group"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: IDS-MIB
See published definition above
{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Counter32', 'Counter64'], 'RADWARE-MIB': ['rsIDS', 'rndErrorDesc', 'rndErrorSeverity'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.65.52.1.1 | rsIDSNewRulesName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.2 | rsIDSServiceName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.3 | rsIDSNewRulesSource | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.4 | rsIDSNewRulesDestination | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.5 | rsIDSNewRulesDirection | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.7 | rsIDSNewRulesState | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.8 | rsIDSNewRulesStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.9 | rsIDSNewRulesVlanTagGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.10 | rsIDSNewRulesAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.11 | rsIDSNewRulesPacketReportingStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.12 | rsIDSNewRulesProfileAppsec | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.13 | rsIDSNewRulesProfileConlmt | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.14 | rsIDSNewRulesProfileStateful | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.15 | rsIDSNewRulesProfileScanning | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.16 | rsIDSNewRulesProfileNetflood | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.17 | rsIDSNewRulesProfileSynprotection | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.18 | rsIDSNewRulesProfileServprotection | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.19 | rsIDSNewRulesProfilePPS | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.20 | rsIDSNewRulesMPLSRDGroup | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.21 | rsIDSNewRulesPacketTraceStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.22 | rsIDSNewRulesPacketTraceEnforcement | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.23 | rsIDSNewRulesPacketReportingEnforcement | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.24 | rsIDSNewRulesProfileDNS | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.25 | rsIDSQuarantineStatusInPolicy | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.26 | rsIDSNewRulesProfileServiceDiscovery | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.27 | rsIDSNewRulesInstanceId | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.28 | rsIDSNewRulesPriority | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.29 | rsIDSNewRulesProfileTrafficFilters | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.30 | rsIDSNewRulesCdnAction | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.65.52.1.31 | rsIDSNewRulesCdnHandling | 0 | 0 |